/usr/pkg/lib/perl5/vendor_perl/5.42.0/String/ShellQuote.pm
/usr/pkg/lib/perl5/vendor_perl/bin/shell-quote
/usr/pkg/lib/perl5/vendor_perl/man/man1/shell-quote.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/String::ShellQuote.3
